[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: OpenLDAP and Solaris 8

A such patch is required only if you want to configure the ldap client via the 'ldapclient' utility. Otherwise, you can manually setup ldap client.


On Mon, 6 Dec 2004, Holger Ostermann wrote:


does the use of the current OpenLDAP with the Solaris 8 ldap client and shell access
require and still work with the patch from Igor Brezac
or are PADL's extensions the only way to make OpenLDAP work for Solaris 8 user accounts?

Thank you and best regards,

Holger Ostermann

-- Igor